Bug 158622 - [update] www/xpi-torbutton 1.2.5 to 1.4.0
Summary: [update] www/xpi-torbutton 1.2.5 to 1.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-03 22:10 UTC by kamikaze
Modified: 2011-08-26 05:50 UTC (History)
0 users

See Also:


Attachments
file.diff (19.35 KB, patch)
2011-07-03 22:10 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2011-07-03 22:10:12 UTC
www/xpi-torbutton
- Update to 1.4.0 release
- FF 3, 4 and 5 compatible

I'm willing to take maintainership if miwi doesn't want it any more.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-07-03 22:10:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-07-12 05:41:30 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Back to pool at maintainer request for the moment.
Comment 3 Martin Wilke freebsd_committer 2011-08-26 05:45:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2011-08-26 05:45:52 UTC
miwi        2011-08-26 04:45:38 UTC

  FreeBSD ports repository

  Modified files:
    www/xpi-torbutton    Makefile distinfo pkg-plist 
  Log:
  - Update to 1.4.0
  
  PR:             158622
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de>
  
  Revision  Changes    Path
  1.8       +2 -2      ports/www/xpi-torbutton/Makefile
  1.7       +2 -2      ports/www/xpi-torbutton/distinfo
  1.5       +212 -3    ports/www/xpi-torbutton/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"